Groovy 1.7.0

## groovy.time
Class BaseDuration.From

    java.lang.Object
      groovy.time.BaseDuration.From

    class BaseDuration.From

Constructor Summary
`BaseDuration.From()`

Method Summary
`Date` | `getNow()`
`Date` | `getToday()`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### BaseDuration.From

    BaseDuration.From()

Method Detail

### getNow

    public Date getNow()

### getToday

    public Date getToday()

Copyright © 2003-2009 The Codehaus. All rights reserved.